{
  "bbox": {
    "height": 24,
    "left": 184,
    "top": 833,
    "width": 24
  },
  "children": [
    "n117",
    "n119"
  ],
  "height": "40px",
  "nodeId": "n120",
  "originalClass": "arco-menu-item arco-menu-item-indented",
  "selector": "div.collapse-btn--FJHnQ",
  "styleId": "style_9",
  "tag": "div",
  "width": "204px"
}